

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0402-6539/coadd/DES0402-6539_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0402-6539/coadd/DES0402-6539_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141105000042_DES0402-6539/coadd/DES0402-6539_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141105000042_DES0402-6539/coadd/DES0402-6539_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0402-6539-rgb"
